_id: tWE66WvFjS1o0S4y
_key: '!items!tWE66WvFjS1o0S4y'
img: systems/pf1/icons/feats/persuasive.jpg
name: Fascinate
system:
  abilityType: su
  associations:
    classes:
      - Bard
  description:
    value: >-
      <p>At 1st level, a bard can use his performance to cause one or more
      creatures to become <em>fascinated</em> with him. Each creature to be
      fascinated must be within 90 feet, able to see and hear the bard, and
      capable of paying attention to him. The bard must also be able to see the
      creatures affected. The Distraction of a nearby combat or other dangers
      prevents the ability from working. For every three levels a bard has
      attained beyond 1st, he can target one additional creature with this
      ability.</p>

      <p>Each creature within range receives a <em>Will</em> save (DC 10 + 1/2
      the bard’s level + the bard’s <em>Cha</em> modifier) to negate the effect.
      If a creature’s saving throw succeeds, the bard cannot attempt to
      fascinate that creature again for 24 hours. If its saving throw fails, the
      creature sits quietly and observes the performance for as long as the bard
      continues to maintain it. While <em>fascinated</em>, a target takes a –4
      penalty on skill checks made as reactions, such as <em>Perception</em>
      checks. Any potential threat to the target allows the target to make a new
      saving throw against the effect. Any obvious threat, such as someone
      drawing a weapon, casting a spell, or aiming a weapon at the target,
      automatically breaks the effect.</p>

      <p>Fascinate is an <em>enchantment</em> (<em>compulsion</em>),
      mind-affecting ability. Fascinate relies on audible and visual components
      in order to function.</p>
  sources:
    - id: PZO1110
      pages: '37'
  subType: classFeat
type: feat

